.card{
  border: none;
}

.test {
  background: #393939;
  color: white;
  text-align: center;
  margin-top: 50px;
  margin-left: 300px;
  margin-right: 300px;
  padding: 50px;
  border-radius: 10px;
}

.titleInput{
    margin-top: 50px;
}

.detailInput{
    margin-top: 10px;
    margin-bottom: 30px;
}

.btnAdd{
  width: 150px;
}

.dataTime{
  background-color: #BCB290;
  border-radius: 5px;
  margin-bottom: 20px;
}

.iconEdit{
 cursor: pointer;
font-size: 20px;
 text-align: justify; 
 text-align-last: right;
}

.iconDelete{
  cursor: pointer;
  font-size: 20px;
 text-align: justify; 
 text-align-last: right;
} 

.err{
  color: rgb(241, 148, 148);
}

